GCLOUD_DEPLOYMENT-MANAGER_MANIFESTS_DESCRIBE(1)

NAME

gcloud deployment-manager manifests describe - provide information about a manifest

SYNOPSIS

gcloud deployment-manager manifests describe [MANIFEST] --deployment=DEPLOYMENT [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
This command prints out all available details about a manifest.

POSITIONAL ARGUMENTS

    [MANIFEST]
        Manifest name.

REQUIRED FLAGS

    --deployment=DEPLOYMENT
        Deployment name.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To display information about a manifest, run:
    $ gcloud deployment-manager manifests describe \
        --deployment my-deployment manifest-name
To display information about the latest manifest, run:
    $ gcloud deployment-manager manifests describe \
        --deployment my-deployment